/*     865295 : BLANK 컨텐츠      */
.blank__865295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__865295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865295__ {height:80px}
}

/*     865305 : 이미지      */
.img__865305__ {max-width:100%}
.img__865305__ * {box-sizing:border-box}
.img__865305__ a {display:block;vertical-align:top}
.img__865305__ img {width:1088px;vertical-align:top}

/*     865315 : BLANK 컨텐츠      */
.blank__865315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__865315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865315__ {height:50px}
}

/*     865325 : 실선      */
.solid_line__865325__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__865325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__865325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__865325__ {height:20px}
}

/*     865335 : BLANK 컨텐츠      */
.blank__865335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__865335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865335__ {height:30px}
}

/*     865345 : 버튼      */
.button__865345__ {font-size:0}
.button__865345__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__865345__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__865345__ a {font-size:15px}
}

/*     865355 : 버튼      */
.button__865355__ {font-size:0}
.button__865355__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__865355__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__865355__ a {font-size:15px}
}

/*     865365 : 버튼      */
.button__865365__ {font-size:0}
.button__865365__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__865365__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__865365__ a {font-size:15px}
}

/*     865375 : 버튼      */
.button__865375__ {font-size:0}
.button__865375__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__865375__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__865375__ a {font-size:15px}
}

/*     869605 : 버튼      */
.button__869605__ {font-size:0}
.button__869605__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869605__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869605__ a {font-size:15px}
}

/*     865385 : BLANK 컨텐츠      */
.blank__865385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__865385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__865385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__865385__ {height:80px}
}

/*     865685 : 표 2.0      */
.table__865685__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__865685__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__865685__ * {box-sizing:border-box}
.table__865685__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__865685__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__865685__ td.empty__865685__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__865685__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__865685__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__865685__ > .table_inner {width:1050px}
}

/*     869345 : 버튼      */
.button__869345__ {font-size:0}
.button__869345__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869345__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__869345__ a {font-size:15px}
}

/*     865705 : 버튼      */
.button__865705__ {font-size:0}
.button__865705__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__865705__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__865705__ a {font-size:15px}
}

